/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/
#Top_bar .menu > li > a
{
	color:black !important;
}
@media only screen and (max-width: 1920px) and (min-width: 768px)  {
	
	.mobile-space
	{
		padding-left:12%;
	}
}
.image_frame {
    border-color: #e4242a;
    border-width: 1px;
}
.screen-reader-response
{
	display:none !important;
}
p a
{
color: white !important;
text-decoration: none !important;	
font-size:17px !important;
}

p a:hover{
color:#e31e24 !important;
}

h3 a
{
	font-size:20px !important;
}

#Top_bar .menu li ul li
{
	width: 285px !important;
}
p
{
	color: black !important;
    font-size: 15px !important;
    letter-spacing: 0.8px;
    font-weight: 300 !important;
}
.sticky-tb-color #Top_bar.is-sticky
{
	background-color: #fafafa !important;
}
.copyright
{
	color: black !important;
}
#Footer .footer_copy .one
{
	margin-bottom: 2px !important;
    padding-top: 13px !important;
}
#Footer h5 a:hover
{
	color: #e31e24 !important;
}
h5 a:hover{
	color: black !important;
}
#Top_bar .menu > li
{
	text-transform: uppercase;
}
.footer_copy
{
	font-size:13px !important;
	background-color: #e31e24 !important;
}
#Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a
{
	color:#e31e24 !important;
}

.header-classic #Top_bar
{
	background-color: white;
}
#Subheader ul.breadcrumbs li span
{
	opacity: .9 !important;
    color: #fff;
}
#Subheader ul.breadcrumbs li, #Subheader ul.breadcrumbs li a
{
	color:white !important;
}
.column_column ul, .column_column ol, .the_content_wrapper ul, .the_content_wrapper ol
{
	color: black !important;
    font-size: 15px !important;
    letter-spacing: 0.8px;
	font-weight: 300 !important;
}
.wp-caption-text {
    padding-top: 15px;
    padding-bottom: 15px;
    color: white !important;
    font-size: 18px !important;
	background: black !important;
}
.head-box
{
	font-size: 18px;
    line-height: 22px;
	margin-top: -8%;
}
h5 {
    
    font-weight: 100 !important;
    letter-spacing: 1px !important;
}

h3
{
	color: #e31e24 !important;
}
#Top_bar .menu > li.hover > a
{
	color: #e31e24 !important;
}